<!DOCTYPE html>
<html lang="zxx">
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Kittuu | Kindergarten & Pre School HTML5 Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="images/fav.png">
        <!-- bootstrap v4 css -->
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <!-- Hover CSS -->
        <link rel="stylesheet" type="text/css" href="css/hover-min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
		<!-- slick css -->
        <link rel="stylesheet" type="text/css" href="css/slick.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="css/magnific-popup.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="fonts/flaticon.css">
        <!-- rsmenu CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-main.css">
        <!-- rsmenu transitions CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-transitions.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <!--Preloader area start here-->
        <div class="preloader-section">
            <div class="preloader">
                 <div class="loader"></div>
            </div>
        </div>
        <!--Preloader area end here-->

        <!--Full width header Start-->
        <div class="full-width-header">
            <!--Header Start-->
            <header id="rs-header" class="rs-header style-1">
                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-12">
                                <div class="logo-area">
                                    <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                                </div>
                            </div>
                            <div class="col-lg-9 col-md-12">
                                <div class="main-menu clearfix">
                                    <a class="rs-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
                                    <nav class="rs-menu">
                                        <ul class="nav-menu">
                                            <!-- Home -->
                                            <li class="current-menu-item current_page_item menu-item-has-children"> <a href="#">Home</a>
                                                <ul class="sub-menu">
                                                    <li class="active"><a href="index.html">Home 1</a> </li>
                                                    <li><a href="index2.html">Home 2</a> </li> 
                                                    <li><a href="index3.html">Home 3</a> </li>
                                                    <li><a href="index4.html">Onepage One</a> </li>
                                                    <li class="last-child"><a href="index5.html">Onepage Two</a> </li>
                                                </ul>
                                            </li>
                                            <!-- End Home --> 

                                            <!--About Start-->
                                            <li><a href="about.html">About Us</a></li>
                                            <!--About End-->

                                            <!--Teacher Menu Start -->
                                            <li class="menu-item-has-children"> <a href="#">Teacher</a>
                                                <ul class="sub-menu">
                                                    <li><a href="teacher.html">Teachers</a> </li>
                                                    <li><a href="teacher2.html">Teachers Two</a> </li>
                                                    <li class="last-child"><a href="teacher-single.html">Teacher Single</a> </li>
                                                </ul>
                                            </li>
                                            <!--Teacher Menu End -->

                                            <!--Class Menu Start -->
                                            <li class="menu-item-has-children"> <a href="#">Classes</a>
                                                <ul class="sub-menu">
                                                    <li><a href="class.html">Classes</a> </li>
                                                    <li class="last-child"><a href="class-details.html">Class Details</a> </li>
                                                </ul>
                                            </li>
                                            <!--Class Menu End -->

                                            <!-- Mega Menu Start -->
                                            <li class="rs-mega-menu mega-rs menu-item-has-children"> <a href="#">Pages</a>
                                                <ul class="mega-menu"> 
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="class.html">Classes</a> </li>
                                                                    <li><a href="class-details.html">Class Details</a> </li>
                                                                    <li><a href="teacher.html">Teachers</a> </li>
                                                                    <li><a href="teacher-single.html">Teachers Single</a></li> 
                                                                    <li class="last-child"><a href="Services.html">Services</a></li> 
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="time-table.html">Time Table</a></li> 
                                                                    <li> <a href="event.html">Event</a> </li> 
                                                                    <li><a href="event-single.html">Event Single</a></li>
                                                                    <li> <a href="pricing-plan.html">Pricing Plan</a> </li>
                                                                    <li class="last-child"><a href="gallery.html">Gallery</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                            <!--Mega Menu End -->

                                            <!--Blog Menu Start-->
                                            <li class="menu-item-has-children"> <a href="#">Blog</a>
                                                <ul class="sub-menu">
                                                    <li><a href="blog.html">Blog</a></li>
                                                    <li class="last-child"><a href="blog-single.html">Blog Single</a></li>
                                                </ul>
                                            </li>
                                            <!--Blog Menu End-->

                                            <!--Contact Menu Start-->
                                            <li><a href="contact.html">Contact</a></li>
                                            <!--Contact Menu End-->
                                        </ul> <!-- //.nav-menu -->
                                    </nav>
                                </div> <!-- //.main-menu -->
                                <div class="right-bar-icon text-right">
                                    <a class="rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->
            </header>
            <!--Header End-->

            <!-- Toolbar Start -->
            <div class="rs-toolbar hidden-md">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="rs-toolbar-left">
                                <div class="welcome-message">
                                    <i class="fa fa-map-marker"></i>
                                    <span>503  Old Buffalo Street New York-3087</span> 
                                </div>
                                <div class="welcome-message">
                                    <i class="fa fa-phone"></i>
                                    <span><a href="tel:1234567890">+1234-567-890</a></span> 
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="rs-toolbar-right">
                                <div class="toolbar-share-icon">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                        <li><a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Toolbar End -->
        </div>
        <!--Full width header End-->
		
		<!-- Slider Area Start -->
        <div id="rs-slider" class="slider-overlay-2">
        	<div id="home-slider">
	



				<!-- Item 2 -->
				<div class="item active">
					<img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
					<div class="slide-content">
						<div class="display-table">
							<div class="display-table-cell">
								<div class="container text-left">
                                    <div class="sliter-title-text">
                                        <h2 class="slider-title small-text kinder-pulm white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome <span class="kinder-orange">To </span> <span class="kinder-pulm">Kittuu</span></h2>
                                        <br>
                                        <h1 class="slider-title kinder-pulm white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out"><span class="kinder-blue">Your</span> <span class="kinder-orange">Kid </span><span class="kinder-pulm">Our</span> <span class="kinder-blue">Kid</span></h1>
                                    </div>
                                    <div class="slider-button">
                                        <a href="#" class="readon hvr-ripple-out readon-cta uppercase" data-animation-in="lightSpeedIn" data-animation-out="animate-out">Contact us Now</a>
                                        <a href="#" class="readon hvr-ripple-out readon-cta secondary uppercase" data-animation-in="lightSpeedIn" data-animation-out="animate-out">Purchase Now</a>
                                    </div>   
								</div>
							</div>
						</div>
					</div>
				</div>

                                <!-- Item 2 -->
                <div class="item">
                    <img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
                    <div class="slide-content">
                        <div class="display-table">
                            <div class="display-table-cell">
                                <div class="container text-left">
                                    <div class="sliter-title-text">
                                        <h2 class="slider-title small-text kinder-pulm white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome <span class="kinder-orange">To </span> <span class="kinder-pulm">Kittuu</span></h2>
                                        <br>
                                        <h1 class="slider-title kinder-pulm white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out"><span class="kinder-blue">Your</span> <span class="kinder-orange">Kid </span><span class="kinder-pulm">Our</span> <span class="kinder-blue">Kid</span></h1>
                                    </div>
                                    <div class="slider-button">
                                        <a href="#" class="readon hvr-ripple-out readon-cta uppercase" data-animation-in="lightSpeedIn" data-animation-out="animate-out">Contact us Now</a>
                                        <a href="#" class="readon hvr-ripple-out readon-cta secondary uppercase" data-animation-in="lightSpeedIn" data-animation-out="animate-out">Purchase Now</a>
                                    </div>   
                                </div>
                            </div>
                        </div>
                    </div>
                </div>







        	</div>         
        </div>
        <!-- Slider Area End -->
		
		<!-- CTA Start -->
        <div class="rs-kid-cta primary-bg pt-50 pb-50">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-9 news">
                    	<div class="cta-text white-color text-md-left">
                    	    <h2 class="margin-0 white-color ns">Latest News</h2>
                    	</div>
                        <div id="newstick" class="span12">
  <ul class="">
    <li>
        <h3>Honeymoon Package</h3>
    <p>The province of Ontario and the Northwest Territories provide two years of kindergarten. Within the province of Quebec, junior kindergarten is called prématernelle which is not mandatory prématernelle of Ontario and the Northwest.</p>
</li>
    <li>
        <h3>Monsoon Package</h3>
    <p>Two Nights @ 19999/- Only</p>
</li>

  </ul>
</div>
                    </div>
                  
                </div>
            </div>
        </div>
		<!-- CTA End -->

        <!-- Services Start -->
        <div class="r-section pt-100 pb-100">
            <div class="">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape pulm"><i class="flaticon-teacher-1"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-pulm" href="#">Great Teacher</a></h3>
                                    <p class="service-desc">We have expert teachers. Early childhood education begins at home, and there are numerous books and television shows</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape blue"><i class="flaticon-lesson"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-blue" href="#">Creative Lessons</a></h3>
                                    <p class="service-desc">We always try to take creative lessions. Early childhood education begins at home, and there are numerous books.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-sm-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape orange"><i class="flaticon-ebook"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-orange" href="#">Active Learning</a></h3>
                                    <p class="service-desc">We always try to follow active learning.Early childhood education begins at home, and there are numerous books.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                  
                </div>
            </div>
        </div>
        <!-- Services End -->

    <div class="rs-services pt-100 pb-100">
            <div class="container">
                <div class="row">
                      <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape green"><i class="flaticon-leaf"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-green" href="#">Best Environment</a></h3>
                                    <p class="service-desc">We have better environment for students. Early childhood education begins at home, and there are numerous books.</p>
                                </div>
                            </div>
                        </div>
                    </div>


                 </div>
             </div>

    </div>














		<!-- About Us Start -->
        <div id="rs-about" class="rs-about align-items-center gray-bg sec-spacer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-md-12 mb-md-30">
                        <div class="about-img text-center">
							<img src="images/about/about-tab.png" alt="img02"/>
						</div>
                    </div>
                    <div class="col-lg-7 col-md-12 mpl-15 pl-40">
						<div class="about-tab style-1 extra-padding ">
							<div class="sec-title margin-0 text-left">

							    <h2 class="section-title primary-color"><span class="kinder-blue">Welecome to</span>Kittuu Kindergarten School</h2> 

							    <h4 class="section-subtitle-right">Information About Kittuu</h4>     
							    <p class="section-desc mb-15">The province of Ontario and the Northwest Territories provide two years of kindergarten. Within the province of Quebec, junior kindergarten is called prématernelle which is not mandatory prématernelle of Ontario and the Northwest.</p>

							    <div class="author-sign">
                                    <div class="name">Director - <span>John Tyler</span></div> 
                                    <img src="images/signature.png" alt="signature">
                                </div>
							</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- About Us End -->

        
              <!-- Services Start -->
        <div class="rs-services ">
            <div class="container">
                <div class="row">
              
      
                    <div class="col-lg-6 col-md-6 col-sm-12 mb-sm-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape orange"><i class="flaticon-ebook"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-orange" href="#">Active Learning</a></h3>
                                    <p class="service-desc">We always try to follow active learning.Early childhood education begins at home, and there are numerous books.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape green"><i class="flaticon-leaf"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="kinder-green" href="#">Best Environment</a></h3>
                                    <p class="service-desc">We have better environment for students. Early childhood education begins at home, and there are numerous books.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Services End -->

        
        <!-- Counter Up Section Start-->
        <div class="rs-counter style-2 counter-bg2 pt-100 pb-100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list">
                            <div class="counter-number plus">60</div>                  
                            <h3 class="counter-desc">Teachers</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list blue-color">
                            <div class="counter-number plus">860</div>
                            <h3 class="counter-desc">Happy Kidds</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mbs-mb-30">
                        <div class="rs-counter-list orange-color">
                            <div class="counter-number plus">950</div>                  
                            <h3 class="counter-desc">Teaching Hours</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="rs-counter-list red-color">
                            <div class="counter-number plus">1000</div>
                            <h3 class="counter-desc">Meal Per Year</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Counter Down Section End -->

        <!-- Services Start -->
        <div class="rs-services pt-90 pb-100">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 acti-color">Our Activities</h2> 
                    <h4 class="section-subtitle">Our Best Services For Your Kids</h4>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style pulm">
                                <i class="flaticon-teacher"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Great Teacher</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style blue">
                                <i class="flaticon-bus"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Bus Service</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style orange">
                                <i class="flaticon-fast"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Sports Training</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style yellow">
                                <i class="flaticon-guitar"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Music Training</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style pink">
                                <i class="flaticon-walk"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Outing Service</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 mb-50">
                        <div class="single-service style-2">
                            <div class="icon-style green">
                                <i class="flaticon-language"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="acti-color" href="#">Language course</a></h3>
                                <p class="service-desc">Praesent arcu gravida vehicula est node maecenas loareet morbi then dosis luctus.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="viewmore-btn text-center">
                    <a class="readon readon-btn hvr-ripple-out uppercase" href="#">View All Services</a>
                </div>
            </div>
        </div>
        <!-- Services End -->
       

        <!-- Classes Start -->
        <div id="rs-classes" class="rs-classes style-1 class-bg sec-spacer2">
			<div class="container">
                <div class="icon-image">
    				<div class="sec-title text-center">
                        <h2 class="section-title mb-10 kinder-pulm">Popular Classes</h2> 
                        <h4 class="section-subtitle">Our Weekly Classes For Your Kids</h4>
                    </div>
    				<div class="row">
                        <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <a href="">   <img src="images/events/kids/kids2.jpg" alt=""></a>
                                 
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <img src="images/events/kids/kids2.jpg" alt="">
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <img src="images/events/kids/kids2.jpg" alt="">
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                 
                                </div>
                            </div>
                        </div>
                       


    			    </div>
                    <div class="viewmore-btn text-center">
                        <a class="readon hvr-ripple-out readon-btn uppercase" href="#">View All Classes</a>
                    </div>
                    <div class="right-bottom-image animated pulse infinite bottom-175">
                        <img src="images/bg/ball3.png" alt="Hand Image">
                    </div>
                </div>
			</div>
        </div>
        <!-- Classes End -->
        
        <!-- Team Start -->
        <div id="rs-team" class="rs-team sec-spacer2">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 kinder-pulm">Our Teachers</h2> 
                    <h4 class="section-subtitle">Meet Our Teachers & Office Staff</h4>
                </div>
				<div class="team-center-carousel owl-carousel extra-padding">
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/1.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-pulm-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Maria Sharapova</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">English Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/2.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-orange-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Siam Hossain Don</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">Math Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/3.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-blue-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Jasica Andre Lew</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">Bangla Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/4.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-pulm-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Maria Sharapova</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">English Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/5.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-orange-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Siam Hossain Don</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">Math Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="team-item gray-bg">
                        <div class="team-img">
                            <img src="images/team/6.png" alt="team Image" />
                        </div>
                        <div class="team-content kinder-blue-bg">
                            <div class="team-top">
                                <h4 class="team-title"><a href="#">Jasica Andre Lew</a></h4>
                            </div>
                            <div class="team-bottom">
                                <span class="team-subtitle">Bangla Teacher</span>
                                <ul class="team-social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
				</div>
			</div>
		</div>
        <!-- Team End -->

        <!-- Testimonial Section Start -->
        <div class="rs-testimonial gray-bg pt-90 pb-170 mpb-70">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 kinder-pulm">Parents Review</h2> 
                    <h4 class="section-subtitle">What Our Kids Parent Say About Us</h4>
                </div>
                <div class="testimonial-vertical-carousel">
                    <div class="row">
                        <div class="col-lg-4 mb-md-30 pl-0">
                            <div class="slider-for">
                                <div class="item">
                                    <img src="images/testimonial/1.jpg" alt="image" draggable="false" />
                                </div>
                                <div class="item">
                                    <img src="images/testimonial/2.jpg" alt="image" draggable="false" />
                                </div>
                                <div class="item">
                                    <img src="images/testimonial/3.jpg" alt="image" draggable="false" />
                                </div>
                                <div class="item">
                                    <img src="images/testimonial/4.jpg" alt="image" draggable="false" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-8 order-first">
                            <div class="slider-nav">
                                <div class="item kinder-pulm-bg">
                                    <p>Etiam non elit nec augue tempor gravida et sed velit. Aliquam tempus eget lorem ut malesuada. Phasellus dictum est sed libero posuere offs dignissim the Classes.</p>
                                    <div class="author-info">
                                        <h6 class="name">Luise Henrikes</h6>
                                        <span>Kid Parent</span>
                                    </div>
                                </div>
                                <div class="item kinder-orange-bg">
                                    <p>Etiam non elit nec augue tempor gravida et sed velit. Aliquam tempus eget lorem ut malesuada. Phasellus dictum est sed libero posuere offs dignissim the Classes.</p>
                                    <div class="author-info">
                                        <h6 class="name">Luise Henrikes</h6>
                                        <span>Kid Parent</span>
                                    </div>
                                </div>
                                <div class="item kinder-blue-bg">
                                    <p>Etiam non elit nec augue tempor gravida et sed velit. Aliquam tempus eget lorem ut malesuada. Phasellus dictum est sed libero posuere offs dignissim the Classes.</p>
                                    <div class="author-info">
                                        <h6 class="name">Luise Henrikes</h6>
                                        <span>Kid Parent</span>
                                    </div>
                                </div>
                                <div class="item kinder-green-bg">
                                    <p>Etiam non elit nec augue tempor gravida et sed velit. Aliquam tempus eget lorem ut malesuada. Phasellus dictum est sed libero posuere offs dignissim the Classes.</p>
                                    <div class="author-info">
                                        <h6 class="name">Luise Henrikes</h6>
                                        <span>Kid Parent</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial Section End -->

        <!-- Events Start -->
        <div id="rs-events" class="rs-events sec-spacer2">
			<div class="container">
				<div class="sec-title text-center">
                    <h2 class="section-title mb-10 kinder-pulm">Upcoming Event</h2> 
                    <h4 class="section-subtitle">Our Latest Upcoming Event Scheduled</h4>
                </div>
				<div class="row">
			        <div class="col-md-12">
                        <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="false" data-autoplay-timeout="7000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="2" data-md-device-nav="false" data-md-device-dots="true">
			                <div class="event-item">
			                    <div class="event-img">
			                        <img src="images/events/kids/kids1.jpg" alt="" />
                                    <div class="event-date kinder-pulm-bg">
                                        <i class="fa fa-calendar"></i>
                                        <span>28 June 2017</span>
                                    </div>
			                    </div>
		                    	<div class="events-details kinder-pulm-bg">     
                                    <h3 class="event-title"><a href="#">Annual Event Party 2019</a></h3>
                                    <div class="event-meta">
                                        <div class="event-time kinder-blue">
                                            <i class="fa fa-clock-o"></i>
                                            <span>12.30AM-05.30PM</span>
                                        </div>
                                        <div class="event-location kinder-orange">
                                            <i class="fa fa-map-marker"></i>
                                            <span>Venue A, Main Campus</span>
                                        </div>
                                    </div>
                                </div>
			                </div>
			                <div class="event-item blue-color">
			                    <div class="event-img">
			                        <img src="images/events/kids/kids2.jpg" alt="" />
                                    <div class="event-date kinder-orange-bg">
                                        <i class="fa fa-calendar"></i>
                                        <span>28 April 2017</span>
                                    </div>
			                    </div>
                                <div class="events-details kinder-orange-bg">
                                    <h3 class="event-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                    <div class="event-meta">
                                        <div class="event-time kinder-blue">
                                            <i class="fa fa-clock-o"></i>
                                            <span>10.30AM-03.30PM</span>
                                        </div>
                                        <div class="event-location kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                            <span>Venue A, Main Campus</span>
                                        </div>
                                    </div>
                                </div>
			                </div>
			                <div class="event-item orange-color">
			                    <div class="event-img">
			                        <img src="images/events/kids/kids3.jpg" alt="" />
                                    <div class="event-date kinder-blue-bg">
                                        <i class="fa fa-calendar"></i>
                                        <span>28 June 2017</span>
                                    </div>
			                    </div>
                                <div class="events-details kinder-blue-bg">
                                    <h3 class="event-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                    <div class="event-meta">
                                        <div class="event-time kinder-orange">
                                            <i class="fa fa-clock-o"></i>
                                            <span>10.30AM-03.30PM</span>
                                        </div>
                                        <div class="event-location kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                            <span>Venue A, Main Campus</span>
                                        </div>
                                    </div>
		                    	</div>
			                </div>
			                <div class="event-item red-color">
			                    <div class="event-img">
			                        <img src="images/events/kids/kids1.jpg" alt="" />
                                    <div class="event-date kinder-green-bg">
                                        <i class="fa fa-calendar"></i>
                                        <span>28 June 2017</span>
                                    </div>
			                    </div>
                                <div class="events-details kinder-green-bg">
                                    <h3 class="event-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                    <div class="event-meta">
                                        <div class="event-time kinder-pulm">
                                            <i class="fa fa-clock-o"></i>
                                            <span>10.30AM-03.30PM</span>
                                        </div>
                                        <div class="event-location kinder-orange">
                                            <i class="fa fa-map-marker"></i>
                                            <span>Venue A, Main Campus</span>
                                        </div>
                                    </div>
		                    	</div>
			                </div>
			            </div>
			        </div>
			    </div>
                <div class="viewmore-btn text-center mt-50">
                    <a class="readon hvr-ripple-out readon-btn uppercase" href="#">View All Events</a>
                </div>
			</div>
        </div>
        <!-- Events End -->

        <!-- Latest News Start -->
        <div id="rs-blog" class="rs-blog gray-bg pt-90 pb-100">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 kinder-pulm">Latest Blog Post</h2> 
                    <h4 class="section-subtitle">Kittuu Daycare, Preschool And Kindergarten</h4>
                </div>
                <div class="row">
                    <div class="col-lg-6 mb-30">
                        <div class="blog-item blog-item2">
                            <div class="blog-img">
                                <img src="images/blog/1.jpg" alt="Class Image" />
                            </div>
                            <div class="blog-body">
                                <h4 class="blog-title"><a href="#">How to Match Colour</a></h4>
                                
                                <ul class="blog-meta">
                                    <li>
                                        <a href="#"><i class="fa fa-user-o"> </i>Admin</a>
                                    </li>

                                    <li>
                                        <i class="fa fa-calendar"> </i>04-14-2019
                                    </li>

                                    <li>
                                        <a href="#"><i class="fa fa-folder-o"> </i>Arts</a>
                                    </li>
                                </ul>

                                <p class="blog-desc">For most of my teaching career I had focused primarily on phonics</p>
                                <a class="readon hvr-ripple-out small-readon border" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 mb-30">
                        <div class="blog-item blog-item2">
                            <div class="blog-img">
                                <img src="images/blog/2.jpg" alt="Class Image" />
                            </div>
                            <div class="blog-body">
                                <h4 class="blog-title"><a href="#">How to Match Puzzle</a></h4>
                                
                                <ul class="blog-meta">
                                    <li>
                                        <a href="#"><i class="fa fa-user-o"> </i>Admin</a>
                                    </li>


                                    <li>
                                        <i class="fa fa-calendar"> </i>06-14-2019
                                    </li>

                                    <li>
                                        <a href="#"><i class="fa fa-folder-o"> </i>Science</a>
                                    </li>
                                </ul>

                                <p class="blog-desc">For most of my teaching career I had focused primarily on phonics</p>
                                <a class="readon hvr-ripple-out small-readon border" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 mb-30">
                        <div class="blog-item blog-item2">
                            <div class="blog-img">
                                <img src="images/blog/3.jpg" alt="Class Image" />
                            </div>
                            <div class="blog-body">
                                <h4 class="blog-title"><a href="#">How to Match Colour</a></h4>
                                
                                <ul class="blog-meta">
                                    <li>
                                        <a href="#"><i class="fa fa-user-o"></i>Admin</a>
                                    </li>


                                    <li>
                                        <i class="fa fa-calendar"></i>06-14-2019
                                    </li>

                                    <li>
                                        <a href="#"><i class="fa fa-folder-o"></i>Science</a>
                                    </li>
                                </ul>

                                <p class="blog-desc">For most of my teaching career I had focused primarily on phonics </p>
                                <a class="readon hvr-ripple-out small-readon border" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 mb-30">
                        <div class="blog-item blog-item2">
                            <div class="blog-img">
                                <img src="images/blog/4.jpg" alt="Class Image" />
                            </div>
                            <div class="blog-body">
                                <h4 class="blog-title"><a href="#">How to Match Puzzle</a></h4>
                                
                                <ul class="blog-meta">
                                    <li>
                                        <a href="#"><i class="fa fa-user-o"></i>Admin</a>
                                    </li>
                                   

                                    <li>
                                        <i class="fa fa-calendar"></i>08-15-2019
                                    </li>

                                    <li>
                                        <a href="#"><i class="fa fa-folder-o"></i>Sports</a>
                                    </li>
                                </ul>
                                
                                <p class="blog-desc">For most of my teaching career I had focused primarily on phonics</p>
                                <a class="readon hvr-ripple-out small-readon border" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="viewmore-btn text-center mt-20">
                    <a class="readon hvr-ripple-out uppercase" href="#">View All Blog</a>
                </div>
            </div>
        </div>
        <!-- Latest News End -->
        
        <!-- RS Gallery section start -->
        <div class="rs-gallery rs-gallery-section">
            <div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="0" data-autoplay="false" data-autoplay-timeout="7000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="2" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="3" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="false" data-md-device-dots="false">
                <div class="single-gallery">
                    <img src="images/gallery/kids/1.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/1.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="single-gallery">
                    <img src="images/gallery/kids/2.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/2.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="single-gallery">
                    <img src="images/gallery/kids/3.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/3.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="single-gallery">
                    <img src="images/gallery/kids/4.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/4.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="single-gallery">
                    <img src="images/gallery/kids/1.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/5.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="single-gallery">
                    <img src="images/gallery/kids/3.jpg" alt="Gallery Image" />
                    <div class="popup-icon">
                        <a class="image-popup" href="images/gallery/kids/3.jpg" title="Photo Title Here">
                            <i class="fa fa-plus-circle"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!-- RS Gallery section end -->

        <!-- CTA Start -->
        <div class="rs-kid-cta primary-bg pt-50 pb-50">
            <div class="container">
                <div class="row">
                    <div class="col-lg-9 col-md-9">
                        <div class="cta-text white-color text-md-left">
                            <h2 class="margin-0 white-color">See Our Kindergarten Photo Gallery!</h2>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3">
                        <div class="cta-button text-md-right">
                            <a href="#" class="readon hvr-ripple-out readon-cta white uppercase">View Gallery</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- CTA End -->
		
        <!-- Partner Start -->
        <div id="rs-partner" class="rs-partner pt-70 pb-70">
            <div class="container">
				<div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="30" data-autoplay="false" data-autoplay-timeout="7000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="2" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="3" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="false" data-md-device-dots="false">
                    <div class="partner-item">
                        <a href="#"><img src="images/partner/1.png" alt="Partner Image"></a>
                    </div>
                    <div class="partner-item">
                        <a href="#"><img src="images/partner/2.png" alt="Partner Image"></a>
                    </div>
                    <div class="partner-item">
                        <a href="#"><img src="images/partner/3.png" alt="Partner Image"></a>
                    </div>
                    <div class="partner-item">
                        <a href="#"><img src="images/partner/4.png" alt="Partner Image"></a>
                    </div>
                    <div class="partner-item">
                        <a href="#"><img src="images/partner/5.png" alt="Partner Image"></a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Partner End -->
       
        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer footer-2 footer-bg2  pt-100">
			<!-- Footer Top -->
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12">
                            <div class="footer-contact">
                                <div class="footer-logo-part">
                                    <img src="images/footer-logo.png" alt="Footer Logo">
                                </div>
                                <div class="footer-contact-part">
                                    <div class="contact-item mb-15">
                                        <div class="icon-part kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                        </div>
                                        <div class="address-part">
                                            <span>503  Old Buffalo Street <br>Northwest #205, New York-3087</span>
                                        </div>
                                    </div>
                                    <div class="contact-item mb-15">
                                        <div class="icon-part rotate-icon kinder-orange">
                                            <i class="fa fa-phone"></i>
                                        </div>
                                        <div class="number-part">
                                            <a href="tel+3453-909-6565">+3453-909-6565</a><br>
                                            <a href="tel+2390-875-2235-235678">+2390-875-2235-235678</a>
                                        </div>
                                    </div>
                                    <div class="contact-item">
                                        <div class="icon-part kinder-blue">
                                            <i class="fa fa-envelope"></i>
                                        </div>
                                        <div class="email-part">
                                            <a href="mailto:infoname@gmail.com">infoname@gmail.com</a><br>
                                            <a href="#">www.yourcompany.com</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Useful Links</h4>
                            <ul class="sitemap-widget clearfix">
                                <li class="active"><a href="index.html"><i class="fa fa-angle-right"></i>Home</a></li>
                                <li ><a href="about.html"><i class="fa fa-angle-right"></i>About</a></li>
                                <li><a href="services.html"><i class="fa fa-angle-right"></i>Services</a></li>
                                <li><a href="class.html"><i class="fa fa-angle-right"></i>Class</a></li>
                                <li><a href="teacher.html"><i class="fa fa-angle-right"></i>Teacher</a></li>
                                <li><a href="event.html"><i class="fa fa-angle-right"></i>Event</a></li>                                
                                <li><a href="blog.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Blog</a></li>
                                <li><a href="blog-details.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Blog Details</a></li>
                                <li><a href="teacher.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Teachers</a></li>
                                <li><a href="teacher-single.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Teach Single</a></li>
                                <li><a href="contact.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Contact</a></li>
                                <li><a href="error.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Error 404</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Recent Posts</h4>
                            <div class="recent-post-widget">
                                <div class="post-item">
                                    <div class="post-date">
                                        <span>28</span>
                                        <span>June</span>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title"><a href="#">Welcome to Responsive Retina Theme</a></div>
                                        <span class="post-category">Design</span>
                                    </div>
                                </div>
                                <div class="post-item">
                                    <div class="post-date">
                                        <span>28</span>
                                        <span>June</span>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title"><a href="#">Welcome to Responsive Retina Theme</a></div>
                                        <span class="post-category">Design</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12">
                            <h4 class="footer-title">Newsletter</h4>
                            <div class="newsletter-text">
                                <p class="title-color">Thank you for visting us. Please subscribe to our newsletter today. </p>
                                <form class="news-form">
                                    <input type="text" class="form-input" placeholder="Email Here">
                                    <button type="submit" class="form-button">Subscribe</button>
                                </form>
                                <div class="footer-share">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-vimeo"></i></a></li>    
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>                                
                </div>
            </div>

            <!-- Footer Bottom -->
            <div class="footer-bottom">
                <div class="container">
                    <div class="copyright">
                        <p>© 2019 <a href="#">RS Theme</a>. All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-rocket"></i>
        </div>
        
        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true" class="fa fa-close"></span>
	        </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here.." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End --> 
        
        <!-- modernizr js -->
        <script src="js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="js/jquery.min.js"></script>
        <!-- bootstrap js -->
        <script src="js/bootstrap.min.js"></script>
        <!-- owl.carousel js -->
        <script src="js/owl.carousel.min.js"></script>
		<!-- slick.min js -->
        <script src="js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="js/wow.min.js"></script>
        <!-- counter top js -->
        <script src="js/waypoints.min.js"></script>
        <script src="js/jquery.counterup.min.js"></script>
        <!-- magnific popup -->
        <script src="js/jquery.magnific-popup.min.js"></script>
        <!-- Water Ripples Effect -->
        <script src="js/jquery.ripples-min.js"></script>
        <!-- rsmenu js -->
        <script src="js/rsmenu-main.js"></script>
        <!-- plugins js -->
        <script src="js/plugins.js"></script>
		 <!-- main js -->
        <script src="js/main.js"></script>


  <script src="js/jquery.vticker.min.js"  type="text/javascript"></script>
<script type="text/javascript">
    $(function() {
  $('#newstick').vTicker();
});

</script>

    </body>
</html>